{
  "name": "testcafe-testing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test:chrome": "testcafe chrome test-purchase-flow.js --start-fullscreen",
    "test:chrome:headless": "testcafe chrome:headless test-purchase-flow.js",
    "test:chrome:mobile": "testcafe chrome:emulation:device=iphone 14 test-purchase-flow.js",
    "test:safari": "testcafe safari test-purchase-flow.js",
    "test:firefox": "testcafe firefox test-purchase-flow.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "testcafe": "^2.5.0"
  }
}
